<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_height="match_parent"
    android:layout_width="match_parent">

    <PreferenceCategory
        android:title="@string/settings_synchronize"
        android:icon="@drawable/ic_action_sync">

        <EditTextPreference
            android:key="sync_server_host"
            android:persistent="true"
            android:title="@string/settings_host_title"
            android:summary="@string/settings_host_summary_empty" />

        <EditTextPreference
            android:key="sync_server_port"
            android:persistent="true"
            android:title="@string/settings_port"
            android:inputType="number" />

        <Preference
            android:key="synchronization_status"
            android:persistent="false"
            android:selectable="false"
            android:title="@string/settings_status" />

    </PreferenceCategory>

    <PreferenceCategory
        android:title="Calendar integration"
        android:icon="@drawable/ic_action_event">

        <SwitchPreferenceCompat
            android:key="calendar_enabled"
            android:persistent="true"
            android:title="Event calendar"
            android:summary="Provide all Wiki contact birthdays and tasks with deadline as calendar events." />

    </PreferenceCategory>

</PreferenceScreen>
